Bug 1126702 - nodejs-qs-6.0.1 is available
Summary: nodejs-qs-6.0.1 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-qs
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jamie Nguyen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-05 05:55 UTC by Upstream Release Monitoring
Modified: 2016-01-17 17:45 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-17 17:45:42 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-08-05 05:55:38 UTC
Latest upstream release: 1.0.0
Current version/release in Fedora Rawhide: 0.6.6-2.fc21
URL: http://registry.npmjs.org/qs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-08-06 09:29:35 UTC
Latest upstream release: 1.0.2
Current version/release in Fedora Rawhide: 0.6.6-2.fc21
URL: http://registry.npmjs.org/qs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2014-08-07 09:31:26 UTC
Latest upstream release: 1.1.0
Current version/release in Fedora Rawhide: 0.6.6-2.fc21
URL: http://registry.npmjs.org/qs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2014-08-08 09:43:49 UTC
Latest upstream release: 1.2.0
Current version/release in Fedora Rawhide: 0.6.6-2.fc21
URL: http://registry.npmjs.org/qs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2014-08-12 07:57:52 UTC
Latest upstream release: 1.2.1
Current version/release in Fedora Rawhide: 0.6.6-2.fc21
URL: http://registry.npmjs.org/qs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2014-08-18 12:34:15 UTC
Latest upstream release: 1.2.2
Current version/release in Fedora Rawhide: 0.6.6-2.fc21
URL: http://registry.npmjs.org/qs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 6 Upstream Release Monitoring 2014-08-26 15:11:09 UTC
Latest upstream release: 2.1.0
Current version/release in Fedora Rawhide: 0.6.6-2.fc21
URL: http://registry.npmjs.org/qs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 7 Upstream Release Monitoring 2014-08-28 09:21:32 UTC
Latest upstream release: 2.2.0
Current version/release in Fedora Rawhide: 0.6.6-2.fc21
URL: http://registry.npmjs.org/qs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 8 Upstream Release Monitoring 2014-08-29 08:04:21 UTC
Latest upstream release: 2.2.1
Current version/release in Fedora Rawhide: 0.6.6-2.fc21
URL: http://registry.npmjs.org/qs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 9 Upstream Release Monitoring 2014-09-02 09:02:59 UTC
Latest upstream release: 2.2.2
Current version/release in Fedora Rawhide: 0.6.6-2.fc21
URL: http://registry.npmjs.org/qs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 10 Upstream Release Monitoring 2014-09-06 08:14:30 UTC
Latest upstream release: 2.2.3
Current version/release in Fedora Rawhide: 0.6.6-2.fc21
URL: http://registry.npmjs.org/qs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 11 Upstream Release Monitoring 2014-09-19 09:01:38 UTC
Latest upstream release: 2.2.4
Current version/release in Fedora Rawhide: 0.6.6-2.fc21
URL: http://registry.npmjs.org/qs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 12 Upstream Release Monitoring 2014-10-27 10:19:12 UTC
Latest upstream release: 2.3.1
Current version/release in Fedora Rawhide: 0.6.6-3.fc22
URL: http://registry.npmjs.org/qs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 13 Upstream Release Monitoring 2014-11-01 09:20:34 UTC
Latest upstream release: 2.3.2
Current version/release in Fedora Rawhide: 0.6.6-3.fc22
URL: http://registry.npmjs.org/qs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 14 Upstream Release Monitoring 2014-11-14 08:09:58 UTC
Latest upstream release: 2.3.3
Current version/release in Fedora Rawhide: 0.6.6-3.fc22
URL: http://registry.npmjs.org/qs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 15 Upstream Release Monitoring 2015-03-13 01:17:01 UTC
Latest upstream release: 2.4.0
Current version/release in rawhide: 0.6.6-3.fc22
URL: http://npmjs.org/package/qs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 16 Upstream Release Monitoring 2015-03-14 01:20:36 UTC
Latest upstream release: 2.4.1
Current version/release in rawhide: 0.6.6-3.fc22
URL: http://npmjs.org/package/qs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 17 Upstream Release Monitoring 2015-05-10 01:10:53 UTC
Latest upstream release: 2.4.2
Current version/release in rawhide: 0.6.6-3.fc22
URL: http://npmjs.org/package/qs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 18 Upstream Release Monitoring 2015-05-10 01:11:00 UTC
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-c9I2S0/nodejs-qs.spec
return code:  1
stdout:

stderr:
error: File ./tests-2.4.2.tar.bz2: No such file or directory

Comment 19 Upstream Release Monitoring 2015-05-23 01:42:33 UTC
Latest upstream release: 3.0.0
Current version/release in rawhide: 0.6.6-3.fc22
URL: http://npmjs.org/package/qs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 20 Upstream Release Monitoring 2015-05-23 01:42:41 UTC
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-hSfbHJ/nodejs-qs.spec
return code:  1
stdout:

stderr:
error: File ./tests-3.0.0.tar.bz2: No such file or directory

Comment 21 Upstream Release Monitoring 2015-05-28 01:18:52 UTC
Latest upstream release: 3.1.0
Current version/release in rawhide: 0.6.6-3.fc22
URL: http://npmjs.org/package/qs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 22 Upstream Release Monitoring 2015-05-28 01:18:59 UTC
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-b6FI1r/nodejs-qs.spec
return code:  1
stdout:

stderr:
error: File ./tests-3.1.0.tar.bz2: No such file or directory

Comment 23 Upstream Release Monitoring 2015-07-03 01:27:29 UTC
Latest upstream release: 4.0.0
Current version/release in rawhide: 0.6.6-4.fc23
URL: http://npmjs.org/package/qs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 24 Upstream Release Monitoring 2015-07-03 01:27:36 UTC
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-JvNRqx/nodejs-qs.spec
return code:  1
stdout:

stderr:
error: File ./tests-4.0.0.tar.bz2: No such file or directory

Comment 25 Upstream Release Monitoring 2015-08-28 00:16:33 UTC
Latest upstream release: 5.0.0
Current version/release in rawhide: 0.6.6-4.fc23
URL: http://npmjs.org/package/qs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 26 Upstream Release Monitoring 2015-08-28 00:16:40 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-clloYL/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-clloYL/100.0%: No such file or directory

Comment 27 Upstream Release Monitoring 2015-09-12 00:16:45 UTC
Latest upstream release: 5.1.0
Current version/release in rawhide: 0.6.6-4.fc23
URL: http://npmjs.org/package/qs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 28 Upstream Release Monitoring 2015-09-12 00:16:55 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-7Zh9W1/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-7Zh9W1/100.0%: No such file or directory

Comment 29 Upstream Release Monitoring 2015-10-09 00:26:54 UTC
Latest upstream release: 5.2.0
Current version/release in rawhide: 0.6.6-4.fc23
URL: http://npmjs.org/package/qs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 30 Upstream Release Monitoring 2015-10-09 00:27:03 UTC
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-Ge7DgK/nodejs-qs.spec
return code:  1
stdout:

stderr:
error: File ./tests-5.2.0.tar.bz2: No such file or directory

Comment 31 Upstream Release Monitoring 2015-11-03 12:17:00 UTC
Latest upstream release: 6.0.0
Current version/release in rawhide: 0.6.6-4.fc23
URL: http://npmjs.org/package/qs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 32 Upstream Release Monitoring 2015-11-03 12:17:10 UTC
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-NOeOjy/nodejs-qs.spec
return code:  1
stdout:

stderr:
error: File ./tests-6.0.0.tar.bz2: No such file or directory

Comment 33 Upstream Release Monitoring 2015-11-26 00:28:28 UTC
Latest upstream release: 6.0.1
Current version/release in rawhide: 0.6.6-4.fc23
URL: http://npmjs.org/package/qs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 34 Upstream Release Monitoring 2015-11-26 00:28:36 UTC
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-21sSj8/nodejs-qs.spec
return code:  1
stdout:

stderr:
error: File ./tests-6.0.1.tar.bz2: No such file or directory

Comment 35 Upstream Release Monitoring 2016-01-17 17:43:04 UTC
tomh's nodejs-qs-6.0.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=711933

Comment 36 Tom Hughes 2016-01-17 17:45:42 UTC
Built in f24-nodejs4 side tag.


Note You need to log in before you can comment on or make changes to this bug.